Subject: [Healeys] FW: G Geoff looking for lost BJ8 please read and help as possible

From: Warren Dietz <[email-masked]>
Date: Tue, 10 Sep 2013 09:52:16 -0400

>From N.E.Ohio AHC

Daryl I am on a mission to find the 67 BJ8 I sold in 1970.  I only have
limited information and realize this search is like the needle in a 
haystack.
A bit of background on myself.  During that time period my 
parents lived in
Painesville and I worked summers in Fairport Harbor.  I
 was in my last year
at Purdue and got married that summer and decided 
to get a "family car"--a
Olds Cutlass.  I advertised the Healey in the 
Cleveland PD and sold it to a
professor at Cleveland State Univ.  The 
only unique thing other than being 67
BJ8 was I had painted it Silver 
(not silver blue). It had a black top and
black interior with radial 
tires. Also had a Blaupunkt AM-FM radio.
Originally it was a white 
car.  It had hi intensity headlights and I think I
had taken the luggage
 rack off my older Healey (really don't remember).
Unfortunately I 
don't have the VIN#.  Would you reach out to your members and
see if 
anyone remembers what I have described?  Thanks, in
 advance for any help you can provide.  My contact info is below.

[email-masked]
C 317-402-8876
H 317-786-8807

Sent from my iPad
Jeff Ford

--
Daryl W. Wagner
President
NEOAHC
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys